<signatures>
<Signature xmlns="http://www.w3.org/2000/09/xmldsig#" Id="PackageSignature">
<SignedInfo>
<CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
<SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/>
<Reference Type="http://www.w3.org/2000/09/xmldsig#Manifest" URI="#PackageContents">
<Transforms>
<Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
</Transforms>
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
<DigestValue>dn7V0KgwfjizxoWenuDjacmdnuTN4IS3uudJxzOxToE=</DigestValue>
</Reference>
</SignedInfo>
<SignatureValue Id="PackageSignatureValue">DKQfCD8ReUFpErund7cKT3q4YAabcogvSsZnZaO6fEQIput1NlFcJftmRrA/I4Gc
44k2tI/Gn/Ax9hUDMBnvlUDqBq+ZRxeDcAxzLM0VvH5dkPjjgVSeq40XFuJtwJVe
HDHSb1noauk82pgbPBr3JEARxaInWjd/XZEA1q1nuhE=</SignatureValue>

<KeyInfo>
<X509Data>
<X509Certificate>MIICITCCAYoCCQDEz1/KS8iGeTANBgkqhkiG9w0BAQsFADBVMQswCQYDVQQGEwJJ
VDELMAkGA1UECAwCUkMxHTAbBgNVBAoMFE1hc3NpbWlsaWFub1BlZGkuY29tMRow
GAYDVQQDDBFNYXNzaW1pbGlhbm8gUGVkaTAeFw0xODA3MTkwOTM4MzlaFw0yOTEw
MDUwOTM4MzlaMFUxCzAJBgNVBAYTAklUMQswCQYDVQQIDAJSQzEdMBsGA1UECgwU
TWFzc2ltaWxpYW5vUGVkaS5jb20xGjAYBgNVBAMMEU1hc3NpbWlsaWFubyBQZWRp
MIGfMA0GCSqGSIb3DQEBAQUAA4GNADCBiQKBgQCZicEEu3Tu6poKNx+gadpXrJ89
F1vtArbcukjjzPcwm2hNu5kppDPW2zrYriGBPNF5zvCWveuw3r5eQ+rd7G11XDeB
KoHLHoGdDFFYmD8qo774SLpnjTNTyLDJ2LOa/xfbog5Fe/KjmgcyVUiaMaArve76
Lv5qzepRgD6b6rqe6wIDAQABMA0GCSqGSIb3DQEBCwUAA4GBAECfnRM3Jeca8ILC
nPYnsvSRNpZxbMqH7Au6w8t4zuWZXqcMXe1oqw4wxUgAlbB0c9ejgcJpRKcGT7y4
NneWbBu+fcB/TrnK+ZNEqH1ht1UFa0XekYlCCDoMuBfP4h1P6NxTZ5mGBse8LJdN
3vhMiOi6sIEncvjLYlq8uBnG6MJJ
</X509Certificate>
</X509Data>
</KeyInfo>
<Object>
<Manifest Id="PackageContents">
<Reference URI="mimetype"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>b07Onu9cTlGK1WpvgtFOlfk+Tl0HscuNIt6GZtesPX8=</DigestValue></Reference><Reference URI="css/bootstrap-slider.css"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>RT6WmjYGALRaCRVUDC850aCWDcoq6kBhlmn6yKb/j2I=</DigestValue></Reference><Reference URI="css/bootstrap.css"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>DLcvldyKAuzYNRqBmlvPdNUxk3e/6yDWHYH8aw6rrMU=</DigestValue></Reference><Reference URI="css/css.css"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>Ffb718o8NdtJjBH+Bg1mLTDnrcCy4w2bQ+ONfiKMHVE=</DigestValue></Reference><Reference URI="css/font-awesome.min.css"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>eZrrJcwDc/3uDhsdt61sL2oOBY362qM3lon1gyExkL0=</DigestValue></Reference><Reference URI="css/themes/black.css"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>VQqLwh2F5mAxjn7iAolzf7k4/vMmzj4tWEB0R6QKv4o=</DigestValue></Reference><Reference URI="css/themes/custom.css"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>MQ7v4D9DKt6gFUymDYbXLwE+MYcrYW2Te8IwxLjW5y0=</DigestValue></Reference><Reference URI="css/themes/default.css"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>f55jotEA6ZMHh1GeRAk2oOxuJ3Yl8WwYJ0WCwqPJEJk=</DigestValue></Reference><Reference URI="CSXS/manifest.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>TONiLxuKF8bhfaPzbzwllAPqiy2Fdv9JE35vOEAiMDU=</DigestValue></Reference><Reference URI="fonts/AlienLeagueBold.eot"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>lQdBrxSfTLq8MNZuaiUkbb+IhAnssm3/+rD5V8BIrUM=</DigestValue></Reference><Reference URI="fonts/AlienLeagueBold.ttf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>yxTBR4iA0aF8rgZcLK8/pj0qJDCjzGpLamLEBMftdZA=</DigestValue></Reference><Reference URI="fonts/AlienLeagueBold.woff"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>PI1IbpwbbpO75ipEYC5+JDmdF8fe2vgi3ruHn4O2F/k=</DigestValue></Reference><Reference URI="fonts/fontawesome-webfont.eot"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>e/yrbbmdXPvxcFygU23ceFhUMsxfpBu9etDwCQM7KXk=</DigestValue></Reference><Reference URI="fonts/fontawesome-webfont.svg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>rWFXkmwWIrpOHQPUePFUE2hSS/xG9R5C/g2UX37zI+Q=</DigestValue></Reference><Reference URI="fonts/fontawesome-webfont.ttf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>qljzPyOaD7AvXHpsRcBD16msmgkzNYBmlOzW1O3A1qg=</DigestValue></Reference><Reference URI="fonts/fontawesome-webfont.woff"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>ugxZ3rVFD1y0Gz+TYJ7i0NmVQVh33foiPoqKdTNHTwc=</DigestValue></Reference><Reference URI="fonts/fontawesome-webfont.woff2"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>Kt78vAQefRj88tQXh53FoJmXqmTWdbejxLbOM9oT8/4=</DigestValue></Reference><Reference URI="fonts/FontAwesome.otf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>RE3UNmYV/8ShbQErL6kBNwZdPMtBD6b9Xk3de15P/NU=</DigestValue></Reference><Reference URI="icons/iconDarkNormal.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>jjvvdDkLKqDefNm4MdAJbDyiB/zR7ct5D9D2Q9UMUhg=</DigestValue></Reference><Reference URI="icons/iconDarkRollover.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>X5w/cegOPmFl038KqCSiJ5uOh12Wo2IIqf5pEBIvtC4=</DigestValue></Reference><Reference URI="icons/iconDisabled.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>LcT/Xuopfke9x3HNz6yemak4LXltXCh0xGG6Q7XUvfE=</DigestValue></Reference><Reference URI="icons/iconNormal.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>ZZ+mZlAQcvcCEKidPGwO3FV6bOWJLl5PXRs2sfX+LBY=</DigestValue></Reference><Reference URI="icons/iconRollover.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>LfQ9HAWqZvHplYQ69Ov64kAd/7D9Xi+kcu/MbL5d8qA=</DigestValue></Reference><Reference URI="images/france.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>o+LESnAnJKAgTLf40x720cRIH6EGJGO8C3IXUZCrYfA=</DigestValue></Reference><Reference URI="images/germany.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>SSl7pFDuxGAYPqefpbS/puiOfbKOE6DXLzkkhAQyl98=</DigestValue></Reference><Reference URI="images/italy.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>nuB7J1X8enuBPi6SYDBynPvjUd4cLtf21KsH5mRbl7k=</DigestValue></Reference><Reference URI="images/logo.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>Ik+uMiJc0JizTLhnBhbRLpbblmyqGnV4scvbUoCKiAI=</DigestValue></Reference><Reference URI="images/modal-animation.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>AcoLGrw9wJYIjuVGgibUyjWdRU5WEQ1NvHgYs6sfCLc=</DigestValue></Reference><Reference URI="images/spain.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>Uyrl0AUyxQmpilr1xTZP3OhEedl+D4nFYzieYM0hWzA=</DigestValue></Reference><Reference URI="images/tools/contagocce.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>swQJHcK1U8IoLakYE8ZYyoRSY42JOrwfZfHCB95JuNI=</DigestValue></Reference><Reference URI="images/tools/curve.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>LRWyWqSGtd0y/m11ROP83vKU+QBt0ee+OAHXJcjqy1U=</DigestValue></Reference><Reference URI="images/tools/esposizione.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>2gn7uOQvmp12D9TcmH0JtCDAr6cfyh7tazHSMSTbvh0=</DigestValue></Reference><Reference URI="images/tools/gradiente.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>WlA/F4heWSEYxPCf2hrR27n5+gHkS9H6TRZ0S7XM7sA=</DigestValue></Reference><Reference URI="images/tools/gradiente2.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>0yPCQly7lrok1+76evyy5Yb/u6NDx279RpPPHnTJQjM=</DigestValue></Reference><Reference URI="images/tools/lazzo.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>LnxoVS3MmnAOqbaHmtp14l4nDzyAHlYhemGrR7UAi3I=</DigestValue></Reference><Reference URI="images/tools/maschera.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>H9lduDhOm1un0sedVl/yLLtVNOSRgbehqYwVGBsmigc=</DigestValue></Reference><Reference URI="images/tools/maschera2.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>7lRviEm4mOJyUOlQ8IqRhpSkb3Ypk3lOOFuDMDdivfQ=</DigestValue></Reference><Reference URI="images/tools/pennello.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>bvioadV9RKjLMJDymYmLe0SHJaE5v3TUAdWdOcC65qw=</DigestValue></Reference><Reference URI="images/tools/pennello2.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>pv/wMLGPga2vvlGjlXYJWPZQhBI5gPzpQTjPK65YWHM=</DigestValue></Reference><Reference URI="images/tools/selezione.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>/RgcmjVRtHTwJtjGzP4NTomS4+me3rxYOimbkuKivns=</DigestValue></Reference><Reference URI="images/tools/toni.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>7ntJqV96Q0RVa8TsbfCBFGLZ0yLB4MOUdJsQ2ZA4DoQ=</DigestValue></Reference><Reference URI="images/united-kingdom.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>MXzz2MHjQGgqEPAudOwHOlKRDlPGU7VgLhww02UrJo4=</DigestValue></Reference><Reference URI="images/united-states.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>n56MPavoJuGDuqnnw6Qc0MZKEEZwti+j30D+ESI54xU=</DigestValue></Reference><Reference URI="index.html"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>UEcFp6Vb8Yz3FXhcCt9A6zNMGtiTliE6PzftCLfE24s=</DigestValue></Reference><Reference URI="js/libs/bootstrap.min.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>6jT4zimh9b5n53aq76M+fAnX3czDtIKq/UbR3pd+QfI=</DigestValue></Reference><Reference URI="js/libs/colorpicker.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>7amQuQHUWCKY/d71MpwzQn1bR+wPfMAUJ/lvdXJ3Ji8=</DigestValue></Reference><Reference URI="js/libs/CSInterface.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>IAps3MeILZyvxvH9OTieUOFg/M/Vxu3eFYo8OaEbIU4=</DigestValue></Reference><Reference URI="js/libs/jquery-2.0.2.min.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>TZWGoHXwgqBP1AF4SZxHIBKzUdtMGk0hCQegiR99itk=</DigestValue></Reference><Reference URI="js/libs/js.cookie-2.2.0.min.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>MgK6HLCrLr+O6wyuv2+mumgbVXXEiy8xTzRdgu7aqsI=</DigestValue></Reference><Reference URI="js/libs/lockr.min.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>D2FKjJyzgYwKp9e80dgsLpE6BhL7KjYn0pRXQjs7rCI=</DigestValue></Reference><Reference URI="js/libs/moment.min.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>UlFjHXVtrA7XSniS5lFDfA+IQOVS+eJFxzGGCrGolYE=</DigestValue></Reference><Reference URI="js/locale/de_DE.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>FADXap2kafI4LCd07AGILSdVh8sFml/6MeE0bPBJ2Jg=</DigestValue></Reference><Reference URI="js/locale/en_US.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>d1IhylGgFr+QGD0pTKF1KvwpgwJNjoYFedac6qgG7qc=</DigestValue></Reference><Reference URI="js/locale/es_ES.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>BAZRrj63juMxCbx8E9nrj9WWFaYrq0NnzRtQjgU/Mv8=</DigestValue></Reference><Reference URI="js/locale/fr_FR.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>M8rPTZnOEmT2Hz1O1FM9TSUem90qvHgJAsKdiTw1Dk8=</DigestValue></Reference><Reference URI="js/locale/it_IT.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>VQh5Fyc7UuFDCqScZguVStiMnm49SWMrvr4roWOYeV4=</DigestValue></Reference><Reference URI="js/main.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>lrzBOH4mdU+A1xAoC8kquyxE57eqvvACKOG+4H0Pz8c=</DigestValue></Reference><Reference URI="js/themeManager.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>Zu7zgcCbvK9YN5tZFY2a52LYJ7swTQ9t42UscgqFhmw=</DigestValue></Reference><Reference URI="jsx/orionhplus.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>BcNhCF02b6WzSVsxGWXTnW7jqP6xTbD3T0jrRUjtDAk=</DigestValue></Reference><Reference URI="resources/mwh_blizzard.abr"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>G8F8+UvBieHWzqKWfHwafCJ+3KauOWcPLdXm/+NGyac=</DigestValue></Reference><Reference URI="resources/mwh_lambent.abr"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>onDzqdTWi/EjeoIdYU7CAJWkNRlq/uEGAx5a7WVsFmA=</DigestValue></Reference></Manifest>
</Object>
<Object xmlns:xades="http://uri.etsi.org/01903/v1.1.1#" >
<xades:QualifyingProperties>
<xades:UnsignedProperties>
<xades:UnsignedSignatureProperties>
<xades:SignatureTimeStamp>
<xades:HashDataInfo uri="SignatureValue">
<Transforms>
<Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
</Transforms>
</xades:HashDataInfo>
<xades:EncapsulatedTimeStamp>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</xades:EncapsulatedTimeStamp>
</xades:SignatureTimeStamp>
</xades:UnsignedSignatureProperties>
</xades:UnsignedProperties>
</xades:QualifyingProperties>
</Object>
</Signature>
</signatures>